class StaticPagesController < ApplicationController

  def home
    if signed_in?
      # current_user is reference to the current user... use it to ask stuff about the user and show something
    end
  end
  
  def help
  end

  def about
  end

  def contact
  end
end
